<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Godina Mesec" 
		    PodrediPo="Godina,Mesec,Sifra_Art" ForsPrazenRed="D" />
			
	<!--<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />-->

	<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
	<Red ImeId="Mesec" Naslov="Mesec" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Kod="" />
    <Red ImeId="Sifra_Art" Naslov="[if.art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
    <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" />	

    <Red ImeId="Cena_Surovini" Naslov="Cena surovini" Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="Cena_Energ" Naslov="Cena energ." Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="Cena_Amort" Naslov="Cena amort." Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="Cena_Plata" Naslov="Cena plata" Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="Cena_Dr" Naslov="Cena dr." Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
